commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 25598] - MultipartStream\IE 5.5 error.
Date Mon, 02 Feb 2004 14:06:47 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=25598>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=25598

MultipartStream\IE 5.5 error.





------- Additional Comments From robert.priest@bentley.com  2004-02-02 14:06 -------
Oh yes, when you run the IE 5.5. executable, if you go to the about box, it 
will still say that it is whatever version you previously installed. However it 
is IE 5.5. 

I do believe he mentions this in his document. He even show screens shots of 
the IE 5.5  version returning a "known CSS bug".

See: http://www.insert-title.com/web_design/articles/dev/sidebyside2.jpg

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message